import { getPercentage, sum } from './math'

describe('math utilis test', () => {
  describe('getPercentage test', () => {
    it('should return the correct percent', () => {
      const dataA: number[] = [1, 2, 3, 4, 5]
      const dataB: number[] = [5, 4, 3]
      const result = getPercentage(dataA, dataB)
      expect(result).toBe(25)
    })
  })

  describe('sum test', () => {
    it('should return the correct sum', () => {
      const dataA: number[] = [1, 2, 3, 4, 5]
      const result = sum(dataA)
      expect(result).toBe(15)
    })
  })
})
