const mockConfig = {
  fluidConfig: [
    {
      fluidTypeId: 0,
      name: 'enedis',
      coefficient: 0.174,
      startDate: '2021-08-01T00:00:00.000',
      dataDelayOffset: 3,
      konnectorConfig: {
        name: 'Enedis',
        oauth: false,
        slug: 'enedissgegrandlyon',
        siteLink: 'https://mon-compte-client.enedis.fr/',
        activation: 'https://mon-compte-particulier.enedis.fr/donnees/',
      },
    },
    {
      fluidTypeId: 1,
      name: 'egl',
      coefficient: 0.00319,
      startDate: '2021-01-01T00:00:00.000',
      dataDelayOffset: 5,
      konnectorConfig: {
        name: 'Eau Publique du Grand Lyon',
        oauth: false,
        slug: 'eglgrandlyon',
        siteLink: 'https://www.eaudugrandlyon.com/inscription.aspx#subc-now',
        activation: '',
      },
    },
    {
      fluidTypeId: 2,
      name: 'grdf',
      coefficient: 0.1121,
      startDate: '2021-10-01T00:00:00.000',
      dataDelayOffset: 5,
      konnectorConfig: {
        name: 'GRDF',
        oauth: false,
        slug: 'grdfgrandlyon',
        siteLink: 'https://monespace.grdf.fr/creation-particulier',
        activation: '',
      },
    },
  ],
  termsVersion: '1.0.0',
}
export default mockConfig
