import Content from 'components/Content/Content'
import CozyBar from 'components/Header/CozyBar'
import Header from 'components/Header/Header'
import React from 'react'
import LegalNoticeContent from './LegalNoticeContent'
import './legalNoticeView.scss'

/**
 * http://ecolyo.cozy.tools:8080/#/options/legalnotice
 */
const LegalNoticeView = () => {
  return (
    <>
      <CozyBar titleKey="common.title_legal_notice" displayBackArrow={true} />
      <Header
        desktopTitleKey="common.title_legal_notice"
        displayBackArrow={true}
      />
      <Content>
        <LegalNoticeContent />
      </Content>
    </>
  )
}

export default LegalNoticeView
